/*
 Theme Name:   Accelerate Child
 Theme URI:    http://www.stuffestatesalepeople.com/accelerate-child/
 Description:  Accelerate Child Theme
 Author:       Isabelle Theriault
 Author URI:   http://www.isabelletheriault.ca
 Template:     accelerate
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, full-width, responsive-layout, accessibility-ready
 Text Domain:  accelerate-child
*/

#main {
background-color: #ffff4d;
}
#header-text-nav-container {
background-color: #ffff4d;
}
#site-navigation {
background-color: #ffff4d;
}
.entry-title {
display: none;
}
#colophon {
display: none;
}
